From: [email-masked] (Bill Cotton)
Date: Fri, 12 Jul 96 17:46:26 EDT

Dear fellow postage stampers,

   We have implemented a new postage stamp server for the NRAO/VLA Sky
Survey (URL http://www.cv.nrao.edu/NVSS/postage.html) and invite any
comments and/or suggestions.  The NVSS survey is being done at 20 cm
wavelength and will eventually cover the sky north of declination -40
degrees.
   As part of the documentation for this server I'm trying to collect
a list of other astronomical postage stamp servers.  I'm aware of
SkyView, the IPAC IRAF server, and the STScI DSS server.

Bill Cotton
NRAO